Subject: Grad. Assistantships Available

From: <[email-masked]>
Date: Mon, 20 Feb 1995 13:46:08 EST

Graduate Assistantships.  The Penn State Plant Pathology Department has several
assistantships available for M.S. or Ph.D. students.  Faculty programs include
a diverse range of research in basic and applied plant pathology, including: fi
eld and greenhouse crop pathology, forest pathology, sustainable agriculture, m
olecular fungal taxonomy, mushroom culture and pathology, fungal genetics, epid
emiology, virology, plant responses to environmental stress, air pollution effe
cts to forest trees and ecosystems, root-specific metabolism, root-pathogen int
eractions, host-parasite interactions.  Excellent facilities available for fiel
d work and biochemical/molecular biology research.  Contact Dr. J.E. Ayers, Gra
duate Admissions Committee, Plant Pathology Department, 211 Buckhout Laboratory
, University Park, PA  16802  (Phone 814-865-7069, Fax 814-863-7217, E-mail htr
[email-masked]).  Affirmative Action/Equal Opportunity Employer; women an
d minorities encouraged to apply.